[REFRACTING_HEADLIGHT_0]
SURFACE = EXT_taillgihts_glass_lights
INSIDE = EXT_taillights_overlay, EXT_taillights_chrome, EXT_taillights_redchrome
OVERLAY = EXT_glass_taillights

ABSORPTION = 0.516000
AMBIENT_MULT = 3.000000
BASE_EMISSIVE_K = 5.000000
BOUNCED_BACK_MULT = 1.000000
BULB_BLUR_K = 1.000000
BULB_REFLECTION_K = -0.000000
CUSTOM_BULB_0 = 0.535000,0.450000,0.078000,0.000000
CUSTOM_BULB_1 = 0.612000,0.581000,0.000000,0.000000
CUSTOM_BULB_2 = 0.000000,0.512000,0.008000,0.848000
CUSTOM_BULB_3 = 1.000000,0.500000,0.008000,0.530000
DIFFUSE_MAP_FILTER_MULT = 0.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = -0.202415,-0.007646,0.979270
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.000000
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 1.000000
GLASS_COLOR = 1.000000,0.000000,0.000000
GLASS_EMISSIVE_MULT = 1.000000
GLASS_EXTRA_THICKNESS = 0.000000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 445.000000
IOR = 1.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -2.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 0.999986,-0.000003,-0.000011
MIRROR_POS = -0.000153,0.620000,-1.797140
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 0.600000
ORIGIN = 0.464905,0.642643,-2.121277
RADIUS = 0.126600
REFLECTIVENESS_DIFFUSE_MULT = 60.000000
REFLECTIVENESS_MULT = 1.000000
REFLECTIVE_GAMMA = 1.500000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.960000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1


[REFRACTING_HEADLIGHT_1]
SURFACE = EXT_taillights_glass_indicators
INSIDE = EXT_taillights_chrome, EXT_taillights_overlay
OVERLAY = EXT_glass_taillights


ABSORPTION = 0.270000
AMBIENT_MULT = 2.000000
BASE_EMISSIVE_K = 6.000000
BOUNCED_BACK_MULT = 1.000000
BULB_BLUR_K = 1.000000
BULB_REFLECTION_K = 0.010000
CUSTOM_BULB_0 = 0.344000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.000000,0.450000,0.054000,0.513000
CUSTOM_BULB_2 = 1.000000,0.497000,0.013000,0.653000
CUSTOM_BULB_3 = 0.470000,0.430000,0.087000,0.000000
DIFFUSE_MAP_FILTER_MULT = 0.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = -0.376100,-0.021268,0.926335
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.000000
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 1.000000
GLASS_COLOR = 1.000000,0.275951,0.000000
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.000000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 646.000000
IOR = 1.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -1.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000350,-0.000002,0.000061
MIRROR_POS = 0.000916,0.553000,-1.748730
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 0.600000
ORIGIN = 0.652725,0.645058,-2.012489
RADIUS = 0.076400
REFLECTIVENESS_DIFFUSE_MULT = 60.000000
REFLECTIVENESS_MULT = 1.000000
REFLECTIVE_GAMMA = 1.500000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 1.430000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1


[REFRACTING_HEADLIGHT_2]
SURFACE = EXT_taillights_glass_reverse
INSIDE = EXT_taillights_chrome, EXT_taillights_overlay
OVERLAY = EXT_glass_taillights

ABSORPTION = 0.095000
AMBIENT_MULT = 3.000000
BASE_EMISSIVE_K = 5.000000
BOUNCED_BACK_MULT = 0.450000
BULB_BLUR_K = 1.300000
BULB_REFLECTION_K = -0.240000
CUSTOM_BULB_0 = 0.504000,0.434000,0.178000,0.000000
CUSTOM_BULB_1 = 0.000000,0.500000,0.031000,1.000000
CUSTOM_BULB_2 = 0.641000,0.500000,0.000000,1.000000
CUSTOM_BULB_3 = 1.000000,0.500000,0.155000,0.402000
DIFFUSE_MAP_FILTER_MULT = 0.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = -0.052346,-0.000384,0.998629
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 11.070000
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 1.000000
GLASS_COLOR = 1.000000,0.999900,0.999900
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.003700
INNER_SPECULAR = 9.800000
INNER_SPECULAR_EXP = 606.000000
IOR = 1.750000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000071,0.020041,-0.000295
MIRROR_POS = -0.000137,0.632082,-1.750626
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 0.490000
ORIGIN = 0.261566,0.648794,-2.093483
RADIUS = 0.066200
REFLECTIVENESS_DIFFUSE_MULT = 59.599998
REFLECTIVENESS_MULT = 1.000000
REFLECTIVE_GAMMA = 2.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 4.000000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1





[REFRACTING_HEADLIGHT_3]
SURFACE = EXT_taillights_reflector
INSIDE = EXT_taillightschrome_underlay

ABSORPTION = 1.000000
AMBIENT_MULT = 1.000000
BASE_EMISSIVE_K = 0.000000
BOUNCED_BACK_MULT = 1.000000
BULB_BLUR_K = 0.000000
BULB_REFLECTION_K = -0.000000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 10.000000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = -0.559495,0.026738,0.828402
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.300000
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.800000
GLASS_COLOR = 1.000000,0.000000,0.000000
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.005000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.600000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.200000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,0.000000
MIRROR_POS = -0.000000,0.684117,-1.793930
NM_SHARE_EXT = 0.660000
NM_SHARE_INT = 0.000000
ORIGIN = 0.745071,0.629429,-2.144821
RADIUS = 0.176100
REFLECTIVENESS_DIFFUSE_MULT = 100.000000
REFLECTIVENESS_MULT = 3.200000
REFLECTIVE_GAMMA = 1.500000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.480000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1


[REFRACTING_HEADLIGHT_4]
SURFACE = EXT_glass_sideindicator
INSIDE = EXT_taillights_chrome

ABSORPTION = 0.309000
AMBIENT_MULT = 1.000000
BASE_EMISSIVE_K = 3.000000
BOUNCED_BACK_MULT = 1.000000
BULB_BLUR_K = 1.000000
BULB_REFLECTION_K = -0.000000
CUSTOM_BULB_0 = 0.344000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.000000,0.503000,0.007000,1.000000
CUSTOM_BULB_2 = 0.535000,0.535000,0.060000,0.000000
CUSTOM_BULB_3 = 1.000000,0.550000,0.007000,1.000000
DIFFUSE_MAP_FILTER_MULT = 0.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = -0.998534,-0.019140,0.050633
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.000000
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 1.000000
GLASS_COLOR = 0.783036,0.216079,0.000000
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.001800
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 720.000000
IOR = 1.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 1
MIRROR_3_AS_4 = 0
MIRROR_DIR = 1.001980,-0.000004,0.000065
MIRROR_POS = 0.004730,0.632338,-1.751890
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 0.450000
ORIGIN = 0.850616,0.535204,0.952820
RADIUS = 0.038800
REFLECTIVENESS_DIFFUSE_MULT = 59.099998
REFLECTIVENESS_MULT = 1.000000
REFLECTIVE_GAMMA = 1.500000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.730000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1





[REFRACTING_HEADLIGHT_5]
SURFACE = EXT_headlights_glass_indicator
INSIDE = EXT_headlights_bulb_i, EXT_headlights_chrome
OVERLAY = EXT_glass_headlights

ABSORPTION = 0.000000
AMBIENT_MULT = 3.000000
BASE_EMISSIVE_K = 3.000000
BOUNCED_BACK_MULT = 1.000000
BULB_BLUR_K = 1.000000
BULB_REFLECTION_K = -0.000000
CUSTOM_BULB_0 = 0.344000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.512000,1.000000,1.000000,0.008000
CUSTOM_BULB_2 = 0.201000,0.456000,0.074000,0.000000
CUSTOM_BULB_3 = 0.333000,0.070000,0.628000,0.008000
DIFFUSE_MAP_FILTER_MULT = 0.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = -0.857930,-0.019762,-0.513387
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.000000
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 1.000000
GLASS_COLOR = 1.000000,0.999954,0.999900
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.000000
INNER_SPECULAR = 10.100000
INNER_SPECULAR_EXP = 692.000000
IOR = 1.170000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 1
MIRROR_3_AS_4 = 0
MIRROR_DIR = 1.001980,-0.000004,0.000065
MIRROR_POS = 0.004730,0.632338,-1.751890
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 0.230000
ORIGIN = 0.801392,0.458426,1.864662
RADIUS = 0.101000
REFLECTIVENESS_DIFFUSE_MULT = 60.000000
REFLECTIVENESS_MULT = 1.800000
REFLECTIVE_GAMMA = 1.200000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 1.800000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1


[REFRACTING_HEADLIGHT_6]
SURFACE = EXT_taillgihts_glass_red
INSIDE = EXT_taillightschrome_underlay
OVERLAY = EXT_glass_taillights

ABSORPTION = 0.504000
AMBIENT_MULT = 3.000000
BASE_EMISSIVE_K = 5.000000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 0.500000
BULB_REFLECTION_K = -0.410000
CUSTOM_BULB_0 = 0.558000,0.481000,0.016000,0.000000
CUSTOM_BULB_1 = 0.612000,0.581000,0.000000,0.000000
CUSTOM_BULB_2 = 0.195000,0.512000,0.233000,1.000000
CUSTOM_BULB_3 = 1.000000,0.500000,0.186000,1.000000
DIFFUSE_MAP_FILTER_MULT = 10.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = 0.017000,-0.018054,0.999693
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.060000
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.850000
GLASS_COLOR = 1.000000,0.000000,0.000000
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.005600
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.710000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -2.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 0.999986,-0.000003,-0.000011
MIRROR_POS = -0.000153,0.674587,-1.797140
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 0.540000
ORIGIN = 0.466095,0.645266,-2.259109
RADIUS = 0.317000
REFLECTIVENESS_DIFFUSE_MULT = 60.000000
REFLECTIVENESS_MULT = 1.500000
REFLECTIVE_GAMMA = 1.500000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.960000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_7]
SURFACE = EXT_brakelight_glass
INSIDE = EXT_brakelight_chrome
OVERLAY = EXT_windows

ABSORPTION = 0.326000
AMBIENT_MULT = 3.000000
BASE_EMISSIVE_K = 5.000000
BOUNCED_BACK_MULT = 1.000000
BULB_BLUR_K = 1.600000
BULB_REFLECTION_K = 0.000000
CUSTOM_BULB_0 = 0.784000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.295000,0.503000,0.020000,0.000000
CUSTOM_BULB_2 = 0.000000,0.512000,0.000000,0.848000
CUSTOM_BULB_3 = 1.000000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 0.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = 0.002097,0.083706,0.996488
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.000000
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 1.000000
GLASS_COLOR = 1.000000,0.000000,0.000000
GLASS_EMISSIVE_MULT = 0.630000
GLASS_EXTRA_THICKNESS = 0.000000
INNER_SPECULAR = 9.800000
INNER_SPECULAR_EXP = 337.000000
IOR = 1.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -2.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 0.999986,-0.000003,-0.000011
MIRROR_POS = -0.000153,0.620000,-1.797140
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 0.670000
ORIGIN = 0.000488,0.929100,-1.647354
RADIUS = 0.105400
REFLECTIVENESS_DIFFUSE_MULT = 1.500000
REFLECTIVENESS_MULT = 2.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.210000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1


